/.idea/workspace.xml
/.idea/dataSources/
/.php_cs.cache
/.php-cs-fixer.cache
/app/.env.local
/app/.phpunit.result.cache
/app/node_modules/
/app/phpunit.xml
/app/public/asset/*
!/app/public/asset/.gitkeep
/app/vendor/
